/* Custom CSS Stylesheet der Medienfabrik */


/* INDEX */
/*
1.0 Template Events
2.0 Taxonomie event-art





*/





/* 1.0 Template Events */
/* ************************************************************** */

.event-veranstaltungstypen{
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.event-veranstaltungstyp-container{
    width:calc(33.33% - 20px);
    float:left;
    padding-bottom:20px;
    margin-right:20px;
    background: #fff;
}

.event-veranstaltungstyp-spalte-a{
    width:100%;
    float:left;
}

.event-veranstaltungstyp-spalte-b{
    width:100%;
    float:left;
    padding:20px;
}

.event-veranstaltungstyp-image{
    width:100%;
    height:208px;
    float:left;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.event-veranstaltungstyp-titel{
    width:100%;
    float:left;
    font-weight:700;
    color:#000;
    font-size:18px;
}

.event-veranstaltungstyp-text{
    width:100%;
    float:left;
    margin-top:12px;
    
}

.event-veranstaltungstyp-button{
    width:200px;
    margin-left:calc(50% - 100px);
    float:left;
    border:1px solid #262833;
    background: #262833;
    color: #ffffff;
    text-decoration: none;
    border-radius: 3px !important;
    font-weight: 700;
    text-transform: uppercase !important;
    font-family: "cg55";
    letter-spacing: 2px !important;
    line-height: 14px;
    font-size: 12px;
    padding:12px;
    text-align:center;
}

.event-veranstaltungstyp-button:hover{
    background: #ffffff;
    color: #262833;
    border:1px solid #262833;
}




/* 2.0 Taxonomie event-art */
/* ************************************************************** */

.event-art-decription-container{
    width:100%;
    float:left;
}

.event-art-events-container{
    width:100%;
    float:left;
}

.event-art-decription-spalte-a{
    width:50%;
    float:left;
}

.event-art-decription-spalte-b{
    width:50%;
    float:left;
}

.event-art-decription-spalte-c{
    width:100%;
    float:left;
}


.event-art-decription-image{
    width:100%;
    height:327px;
    float:left;
    background-size:cover;
    background-position: center;
    background-repeat: no-repeat;
}

.event-art-description-title{
    width:100%;
    float:left;
    font-weight:700;
    color:#000;
    font-size:26px;
    text-align: center;
    padding-top:140px;
}

.event-art-description-text{
    width:80%;
    float:left;
    margin-left:10%;
    margin-top:40px;
}


.event-art-events-container{
    width:100%;
    float:left;
}

.event-art-events-saison{
    width:100%;
    float:left;
    margin-bottom:40px;
}

.event-art-saison-title{
    float:left;
    width:100%;
    font-size:18px;
    font-weight:700;
    color:#092743;
    margin-top:12px;
}

.event-art-event-line{
    width:calc(100% - 40px);
    float:left;
    height:60px;
    border-bottom:1px solid #878585;
    background-color:inherit;
    margin-left:40px;
}

.event-art-event-line:hover{
    background-color:#eee;
}

.event-art-event-line:first-of-type{
    border-top:1px solid #878585;
}

.event-art-event-line:nth-of-type(odd){
    /*background-color:#eee;*/
}

.event-line-datum{
    width:140px;
    float:left;
    padding-left:20px;
    padding-top:10px;
}

.event-line-kunde{
    width:33%;
    float:left;
    padding-left:20px;
    padding-top:10px;
}

.event-line-stadt{
    width:25%;
    float:left;
    padding-left:20px;
    padding-top:10px;
}

.event-line-location{
    float:left;
    width:60px;
}

.event-line-location-icon{
    width:50px;
    height:50px;
    margin-top:3px;
    background-position: center;
    background-size:contain;
    background-repeat: no-repeat;
    background-image:url('https://carlgross.com/wp-content/uploads/2019/08/maps_bw_cc.png');
}

.event-line-galerie{
    float:left;
    width:60px;
}

.event-line-galerie-icon{
    width:50px;
    height:50px;
    margin-top:3px;
    background-position: center;
    background-size:contain;
    background-repeat: no-repeat;
    background-image:url('https://carlgross.com/wp-content/uploads/2019/08/gal_cc.png');
}

.tax-event_art .remodal{
    max-width:80%;
}

.event-art-back{
    
}

.event_past{
    background:#ddd;
    color:#fff;
}

.event_past .event-line-location-icon,
.event_past .event-line-galerie-icon{
    opacity:0.6;
}

.event_past a{
    color:#fff!important;
}

@media (max-width:860px){
    .event-veranstaltungstyp-container{
        width:100%;
        margin:0px;
        margin-bottom:20px;
    }
    .event-line-datum{
        width:120px;
    }
    .event-line-kunde{
        width:auto;
        padding-right:4px;
    }
    .event-line-kunde::after {
        content: "-";
    }
    .event-line-stadt{
        width:auto;
        padding-left:4px;
    }
    .event-line-location,
    .event-line-galerie{
        float:right;
    }
}

@media (max-width:660px){
    .event-art-event-line{
        width:100%;
        margin-left:0px;
        font-size:15px;
    }
    .event-line-datum{
        width:74px;
        padding-left:0px;
    }
    .event-line-location,
    .event-line-galerie{
        width:40px;
    }

    .event-line-galerie-icon,
    .event-line-location-icon{
        width:34px;
        height:34px;
        margin-top:10px;
    }
}

@media (max-width:480px){
    .event-art-event-line{
        font-size:13px;
        height:90px;
    }
    .event-line-kunde{
        padding-left:8px;
    }
    .event-line-location{
        width:40px;
    }
    .event-line-galerie{
        width:calc(100% - 40px);
    }

    .event-line-galerie-icon,
    .event-line-location-icon{
        width:34px;
        height:34px;
        margin-top:4px;
        float:right;
    }
    
}










